All Data Structures Files Functions Variables Typedefs Macros Groups Pages
GLFWgammaramp Struct Reference
Monitor handling

Gamma ramp. More...

## Data Fields

unsigned short * | red
unsigned short * | green
unsigned short * | blue
unsigned int | size

## Detailed Description

This describes the gamma ramp for a monitor.

See Also
  glfwGetGammaRamp glfwSetGammaRamp

## Field Documentation

unsigned short* GLFWgammaramp::blue

An array of value describing the response of the blue channel.

unsigned short* GLFWgammaramp::green

An array of value describing the response of the green channel.

unsigned short* GLFWgammaramp::red

An array of value describing the response of the red channel.

unsigned int GLFWgammaramp::size

The number of elements in each array.

The documentation for this struct was generated from the following file:

- glfw3.h